libzypp 17.36.7

Classes | Namespaces
asyncdatasource_p.h File Reference
`#include <zypp-core/zyppng/io/AsyncDataSource>`
`#include <zypp-core/zyppng/base/SocketNotifier>`
`#include "iodevice_p.h"`
`#include "iobuffer_p.h"`

Go to the source code of this file.

## Classes
class | zyppng::AsyncDataSourcePrivate
struct | zyppng::AsyncDataSourcePrivate::ReadChannelDev

## Namespaces
namespace | zyppng